body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	padding:0;
	margin:0;
}
a img {
	float:left;
}
.transparent	{
	background:url(Images/white.png) repeat;
}
.homeblocks a img  {
	float:none;
}
.headerblack	{
	color:#000000;
	font-size:16px;
	font-stretch:ultra-condensed;
	text-align:center;
}
.headerblack a	{
	color:#000000;
	font-size:16px;
	font-stretch:ultra-condensed;
	text-align:center;
	text-decoration:none;
}
.headerwhite	{
	color:#FFFFFF;
	font-size:16px;
	font-stretch:ultra-condensed;
	text-align:center;
}
.headerwhite a	{
	color:#FFFFFF;
	font-size:16px;
	font-stretch:ultra-condensed;
	text-align:center;
	text-decoration:none;
}
.homeblocks {
	background-color:#DAD8BF;
	padding:5px 5px 10px 5px;
	text-align:justify;
}
.footer	{
	padding:10px;
	background:url(Images/white.png) repeat;
}
.content	{
	padding:10px;
	background:url(Images/white.png) repeat;
	text-align:justify;
}
.content ul{
	padding-left:20px;
}
h1 {
	font-size:16px;
	color:#CC3300;
	margin-top:0;
	text-transform:uppercase;
}
.bottom {
	border-bottom:#000000 solid 1px;
	padding:10px;
	background:url(Images/white.png) repeat;
	text-align:justify;
}
.space {
	padding:0 75px 0 0px;
}
.spacehead {
	padding:0 55px 0 0px;
}
.viewjob	{
	background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CC3300;
    color: #000000;
    display: block;
    float: right;
    margin-bottom: 16px;
    padding: 8px;
}